@charset "utf-8";

@media (max-width: 1600px) {
	:root {
		/* font style*/
		--font-size-15: 14px;
		--font-size-17: 15px;
		--font-size-18: 16px;
		--font-size-20: 18px;
		--font-size-22: 19px;
		--font-size-26: 21px;
		--font-size-28: 22px;
		--font-size-30: 24px;
		--font-size-33: 26px;
		--font-size-34: 27px;
		--font-size-36: 28px;
		--font-size-40: 30px;
		--font-size-50: 40px;
		--font-size-60: 50px;
		--font-size-70: 60px;

		/* height */
		--header-height: 80px;

		/* padding */
		--main-padding: 80px 0;
	}

	/* header */
	#gnb>ul>li {padding:0 35px;}

	.allmenu .nav .contain > ul > li > a {width:250px;}
}

@media (max-width: 1200px) {
	/* layout */
	.lnb ul li:first-child:before,
	.lnb ul li:last-child:after {display:none;}


	/* content */
	.history-wrap .head {width:45%;}
}

/* Landscape tablet */
@media (max-width: 1024px) {
	:root {
		/* font style*/
		--font-size-15: 13px;
		--font-size-17: 15px;
		--font-size-18: 15px;
		--font-size-20: 16px;
		--font-size-22: 17px;
		--font-size-26: 20px;
		--font-size-28: 22px;
		--font-size-30: 24px;
		--font-size-33: 26px;
		--font-size-34: 27px;
		--font-size-36: 28px;
		--font-size-40: 28px;
		--font-size-50: 40px;
		--font-size-60: 34px;
		--font-size-70: 42px;
	}

	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	.sitelogo a {width:169px; height:44px;}

	#gnb {display:none;}

	.btn-all-menu {display:none;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
	.m-head {margin-bottom:35px;}

	.main-visual .slick-arrow {width:22px; height:42px;}
	.main-visual .slick-prev {left:2%;}
	.main-visual .slick-next {right:2%;}
	.main-visual .slick-dots {bottom:30px;}
	.main-visual .slick-dots li button {width:40px;}

	.main-sales .links ul {flex-wrap:wrap;}
	.main-sales .links ul li {width:50%;}
	.main-sales .links a {height:165px; padding:15px 20px;}
	.main-sales .links a:after {right:20px; bottom:15px; width:26px; height:26px;}
	.main-sales .links ul li:first-child a {border-radius:35px 0 0 0;}
	.main-sales .links ul li:last-child a {border-radius:0 0 35px 0;}

	.main-about .links {padding:60px 30px 0;}
	.main-about .links .col {width: calc(33.333% - 10px);}
	.main-about .links a {height:190px;}
	.main-about .links .ico {width:48px; height:46px; margin-bottom:14px;}

	.main-inquiry .info-box {padding:44px; height:510px;}
	.main-inquiry .info-box .icon img {height: 44px;}

	/* footer */
	#footer {padding:35px 0;}
	#footer .f-menu ul li {font-size:14px;}
	.foot-links {position: static; margin-top:10px;}
	#footer address span {margin-right:15px;}

	/* layout */
	.sub-visual {height:260px;}

	.sub-title {padding:45px 0;}

	.real-cont {padding-bottom:80px;}

	/* content */
	.sub-tab {margin-bottom:30px;}
	.sub-tab ul li a {height:45px;}

	.mgb80 {margin-bottom:70px !important;}

	.pl40 {padding-left:32px !important;}
	.doc-tit {padding-left:32px;}
	.doc-tit:before {width:22px; height:22px;}

	.doc-bar {height:50px; margin:30px auto;}

	.overview-info .box {min-height:160px;}
	.overview-info .box .ico img {height:40px;}
	.overview-info .box .txt {margin:15px 0 5px;}

	.history-wrap .head {background-size:180px;}
	.history h3 {margin-bottom:28px;}

	.root_daum_roughmap .wrap_map {height:300px !important;}
	.directions .address-info .addr {font-size:20px;}
	.directions .contact-info dl {padding:20px 0;}
	.directions .contact-info dt {padding-left:20px; width:140px;}

	.acc-tit:before {width:9px; height:26px; margin-bottom:18px;}
	.biz .acc-tit {margin-bottom:15px;}

	.product-bnr {height:250px; padding:0 60px;}
	.product-bnr dl dt {margin-bottom:10px;}
	.product-bnr dl dd br {display:none;}

	.industry-list ul li {margin-bottom:15px;}

	.table01 thead th {padding:12px 5px;}
	.table01 tbody th {padding:12px 5px;}
	.table01 tbody td {padding:12px 5px;}
	
	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */
	.main-inquiry .wrap {flex-direction:column;}
	.main-inquiry .form {width:100%; order:1; margin-bottom:50px;}
	.main-inquiry .form-agree {margin:20px 0;}
	.main-inquiry .info-box {padding:30px; height:auto;width:100%; order:2;}
	.main-inquiry .info-box .cnt {display:flex;}
	.main-inquiry .info-box dl:not(:last-child) {margin:0 40px 0 0;}

	/* footer */

	/* content */ 
	.history-wrap {display:block; padding-top:40px;}
	.history-wrap .head {width:100%; background-position:100% center; padding-bottom:60px; background-size:130px;}
	.history {width:100%;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
} 

/* Landscape phone */
@media (max-width: 640px) {
	:root {
		/* font style*/
		--font-size-15: 13px;
		--font-size-17: 14px;
		--font-size-18: 14px;
		--font-size-20: 15px;
		--font-size-22: 17px;
		--font-size-26: 17px;
		--font-size-28: 18px;
		--font-size-30: 19px;
		--font-size-33: 20px;
		--font-size-34: 21px;
		--font-size-36: 22px;
		--font-size-40: 23px;
		--font-size-50: 29px;
		--font-size-60: 26px;
		--font-size-70: 33px;

		/* height */
		--header-height: 55px;

		/* padding */
		--main-padding: 60px 0;
	}

	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	/* header */
	.sitelogo a {width:148px; height:37px;}

	.btn-m-menu {width:22px; height:22px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:230px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:34px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu ul li a {font-size:14px;}

	/* main */
	.main-visual .caption {padding:0 30px;}
	.main-visual .slick-arrow {width:17px; height:32px;}
	.main-visual .slick-dots {bottom:20px;}

	.m-head {margin-bottom:22px;}

	.main-sales .links a {height:140px; padding:10px 15px;}
	.main-sales .links a:after {width:24px; height:24px; right:10px; bottom:15px;}
	.main-sales .links ul li:first-child a {border-radius:20px 0 0 0;}
	.main-sales .links ul li:last-child a {border-radius:0 0 20px 0;}

	.main-about .links {padding:30px 20px;}
	.main-about .links a {height:120px;}
	.main-about .links .row {flex-wrap:wrap; margin:-5px;}
	.main-about .links .col {width:50%; padding:5px;}
	.main-about .links .col:last-child {width:100%;}
	.main-about .links .ico {width:36px; height:36px; margin-bottom:8px;}
	.main-about .links .en-tt {margin-bottom:0;}

	.main-inquiry .input-group dl dt {width:65px;}
	.main-inquiry .form .btn-pack {min-width:145px;}
	.main-inquiry .info-box {padding:25px;}
	.main-inquiry .info-box .icon {margin-bottom:20px;}
	.main-inquiry .info-box .icon img {height:34px;}
	.main-inquiry .info-box .cnt {display:block;}
	.main-inquiry .info-box dl dt {margin-bottom:2px;}
	.main-inquiry .info-box dl:not(:last-child) {margin:0 0 20px;}
	
	/* footer */
	#footer {padding:25px 0;}
	#footer .site-links .tit {margin-bottom:7px;}
	#footer .f-menu ul li {margin-right:15px; font-size:13px;}
	.foot-logo img {height:30px;}
	#footer address span {margin:0 15px 0 0;}
	.foot-links ul li a:before {width:13px; height:13px;}
	.foot-links ul li:not(:first-child) {margin-left:30px;}

	/* layout */
	.sub-visual {height:180px;}
	.sub-visual .inner {margin-top:30px;}

	.lnb ul li {padding:0; flex:1 0 auto; width:auto; white-space:nowrap;}
	.lnb ul li a {height:40px; font-size:14px;}

	#contArea {padding-left:16px; padding-right:16px;}

	.sub-title {padding:30px 0;}
	
	.real-cont {min-height:200px; padding-bottom:60px;}

	/* content */
	.sub-tab {margin-bottom:20px;}
	.sub-tab ul li a {height:40px;}

	.pl40 {padding-left:0 !important;}
	.mgb80 {margin-bottom:50px !important;}

	.doc-tit {margin-bottom:12px;}
	.doc-tit:before {width:17px; height:17px;}
	.doc-tit {padding-left:28px; margin-bottom:17px;}

	.overview-cnt {padding:40px 30px;}
	.overview-cnt h2 {margin-bottom:13px;}
	.overview-cnt p br {display:none;}

	.doc-bar {margin:20px auto; height:40px;}
	.overview-info .box {width:50%; padding:15px; min-height:140px;}
	.overview-info .box .ico img {height:35px;}

	.history-wrap {padding-top:30px;}
	.history-wrap .head {background-size:90px;}
	.history-wrap .head h2 {margin-bottom:12px;}
	.history .group {padding-left:25px; margin-bottom:50px;}
	.history .group:after {width:18px; height:18px; left:-9px; top:-9px;}
	.history .group:before {display:none;}
	.history h3 {margin-bottom:23px;}
	.history .cnt strong {width:25px;}
	.history .cnt>li {margin-bottom:10px;}
	.history .list>li {margin-bottom:10px;}

	.root_daum_roughmap .wrap_map {height:250px !important;}	
	.directions {margin-top:30px;}
	.directions .address-info .addr {font-size:18px;}
	.directions .address-info {margin-bottom:20px;}
	.directions .contact-info dl {padding:16px 0;}
	.directions .contact-info dt {padding-left:5px; width:110px;}
	.directions .contact-info dt svg {margin-right:10px;}

	.acc-tit:before {width:8px; height:22px; margin-bottom:13px;}
	.biz .acc-tit {margin-bottom:12px;}
	.biz {margin-top:30px;}
	.biz p br {display:none;}

	.table-responsive.mobile table {width:70vh; white-space:nowrap;}
	.table01 table {line-height:1.5em;}
	.table01 thead th {padding:10px 5px;}
	.table01 tbody th {padding:10px 5px;}
	.table01 tbody td {padding:10px 5px;}

	.product-bnr {height:auto; padding:50px 20px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
} 

/* Landscape phones and down */
@media (max-width: 320px) {

} 